/*
* NEWSTICKER
*/
@import url(http://fonts.googleapis.com/css?family=Maven+Pro);

#newsticker {
    width: 980px;
    height: 160px;
    position: relative;
    overflow: hidden;
}

#newsticker .newselements {
    position: absolute;
    width: 100%;
    height: 100%;
}

#newsticker .content {
    position: absolute;
    width: 980px;
    height: 160px;
    overflow: hidden;
    left: 0;
}

#newsticker .overlay {
    position: absolute;
    width: 980px;
    height: 50px;
}

#newsticker .newselement {
    display: block;
    position: absolute;
    width: 980px;
    height: 160px;
    top: 0;
    left: 0;
    background: white;
}

#newsticker .textbox {
    position: absolute;
    right: 680px;
    top: 15px;
    height: auto!important;
    width: 300px!important;
    background: transparent url(../images/newsticker-textbox.png);
    color: white;
    padding: 20px 25px 20px 25px;
    font-size: 20px;
    line-height: 1.6em;
    visibility: hidden;
    display:none!important;
}

#newsticker .textbox h2 {
    font-family: 'Maven pro', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 130%;
    margin-top: 0;
    margin-bottom: 5px;
}
#newsticker .textbox p
{
    font-size: 18px;
    line-height: 110%;
    margin-bottom: 0;
    margin-top: 0;
}

#newsticker .newstext {
    display: none;
}

#newsticker .dotcontrol {
    position: absolute;
    left: 10px;
    bottom:10px;
}

#newsticker .dotcontrol a {
    display: block;
    background: transparent url(../images/newsticker-dots.png) no-repeat -19px top;
    width: 13px;
    height: 13px;
    float: left;
    margin: 0 4px;
}

#newsticker .dotcontrol a:hover,
#newsticker .dotcontrol a.active {
    background: transparent url(../images/newsticker-dots.png) no-repeat 0 top;
}